/** Shopify CDN: Minification failed

Line 6:0 Unexpected "/"

**/
/============= Global css start =============/
/* @font-face {
  font-family: "Ancizar Serif";
  src: url("/cdn/shop/files/AncizarSerif-Bold.ttf?v=1779944531")
    format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  letter-spacing: 0.6px;
}
h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5 {
  font-family: var(--font-heading-family);
}
:root {
  --font-heading-family: Ancizar Serif !important;
} */


.header .site-header__icon span.wishlist-hero-items-count {
  width: 1.4rem !important;
  height: 1.4rem !important;
}

.cart__checkout-button,
.cart .title-wrapper-with-link a,
.cart .title--primary,
.shopify-policy__title h1,
.shopify-payment-button__button,
.product__form--add-to-cart,
.product-form__submit,
.quick-add__submit,
.cart_darwer a {
  text-transform: capitalize;
}
.cart__clear-button {
  width: 100%;
  text-transform: capitalize;
}
svg.wlh-svg-Icon {
  overflow: visible;
}
.facets-container .facets__disclosure {
  margin-right: 2.5rem;
}
.template-search__header p {
  text-align: center;
}
.icon-with-text img {
  height: 100px!important;
  width: 100px!important;
}

.collection-list-wrapper .media,
.collection-list-wrapper .card .card__inner .card__media {
  overflow: visible;
}
.header__inline-menu .header__menu-item {
  font-size: 14px;
}
summary#HeaderMenu-makes:after, summary#HeaderMenu-shop:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: -25px;
}
.product-title .rich-text__blocks {
  max-width: 80%;
}
.product-title .rich-text__blocks h1.rich-text__heading {
  font-size: 30px;
}
.price--on-sale .price__sale {
  margin-bottom: 10px !important;
}
span.price-item.price-item--sale {
  font-size: 2.8rem !important;
  font-weight: 600 !important;
  color: #ff0000;
}
.price span.badge {
  margin-top: 10px;
}
.product-card-wrapper span.price-item.price-item--sale {
  font-size: 2rem !important;
  margin-right: 1rem !important;
}
#ShopifyChat {
  z-index: 99 !important;
}
.jm-review-widget-minimal-header__title {
  font-weight: 600 !important;
  font-size: 24px !important;
  text-transform: uppercase;
}

/*============ Policy page css start ============*/

.shopify-policy__container {
  padding-top: 36px;
  padding-bottom: 24px;
}
.shopify-policy__container {
  max-width: 90ch !important;
  margin-bottom: 30px;
}
.shopify-policy__title h1 {
  text-align: left;
}

/*============ Policy page css end ============*/

/*============ Header css start ============*/

.header__icon .icon {
  height: 1.6rem;
  width: 1.6rem;
}
.header__icon .icon-cart,
.header__icon .icon-cart-empty {
  height: 2.9rem;
  width: 2.9rem;
}
.header .cart-count-bubble,
.header .site-header__icon span.wishlist-hero-items-count  {
  height: 1.2rem;
  width: 1.2rem;
}
/*============ Header css end ============*/

/*============ Wishlist css start ============*/

.wishlist-hero-custom-button .fa-1x {
  font-size: 1.2em;
}
.jss9.wishlist-hero-dyna-translate {
  color: #000;
}
.wishlist-hero-header-icon:hover svg {
  transform: scale(1.07);
  color: #000;
}
a:not([href]) {
  cursor: pointer !important;
}
.wishlist-hero-list-card-footer .Mui-disabled .MuiButton-label {
  color: #fff;
  cursor: not-allowed;
  opacity: 0.6;
}
.wishlist-hero-header-icon svg.wlh-svg-Icon {
  opacity: .8;
  font-size: 21px!important;
}
.facets .disclosure-has-popup[open]>summary+*,
.predictive-search--search-template {
    z-index: 22 !important;
}
.cart_darwer .cart__checkout-button {
  margin-top: 0 !important;
}


/*============ Wishlist css end ============*/

/*============ Slideshow Css Start ============*/
slideshow-component .slideshow__controls {
  border: none;
}
.slideshow__controls .slideshow__autoplay,
.slideshow__controls .slider-counter {
  display: none;
}
.slideshow .banner__content,
.slideshow .slideshow__controls button.slider-button {
  z-index: 2;
}
slideshow-component .slider-counter,
.slideshow__autoplay.slider-button {
  display: none;
  z-index: 2;
}
slideshow-component .slideshow__controls {
  position: unset;
}
.slideshow__controls .slider-button--prev,
.slideshow__controls .slider-button--next {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  z-index: 2;
  border-radius: 30px;
}
.slideshow__controls .slider-button--prev {
  left: 20px;
}
.slideshow__controls .slider-button--next {
  right: 20px;
}
slideshow-component .slider-button--prev .icon,
slideshow-component .slider-button--next .icon {
  width: 25px;
  height: 25px;
  color: #ffffff;
}

/*============ Slideshow Css End ============*/

/*============ Feature Collection css start ============*/

.title-button .slider-button--next, 
.title-button .slider-button--prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #000 !important;
  color: #fff !important;
  border-radius: 50%;
  z-index: 222;
}
.title-button .slider-button--next {
  right: 20px;
}
.title-button .slider-button--prev {
  left: 20px;
}
.title-button .slider-counter {
  display: none;
}
.title-button .slider-button[disabled] .icon {
  color: #fff;
  cursor: not-allowed;
  opacity: 0.6;
}
.search .wishlisthero-floating,
.card-wrapper .wishlisthero-floating {
  z-index: 2;
}

/*============ Feature Collection css end ============*/

/*============ Footer css start ============*/

.footer-block__brand-info a {
  word-break: break-all;
}
.footer .footer__content-bottom {
  padding-top: 0rem;
}

/*============ Footer css end ============*/

/*============ Media query min width css start ============*/

@media screen and (min-width:1920px) {
  .wishlisthero-customer-view-listing .MuiGrid-grid-xl-2 {
    max-width: 25%;
    flex-basis: 25%;
  }
}
@media screen and (min-width: 990px) {
  .shopify-policy__container {
    max-width: calc(1000px + 3rem);
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
  /* .title-button .slider--desktop.grid--4-col-desktop .grid__item {
    width: calc((100% - var(--desktop-margin-left-first-item)) / 4 - var(--grid-desktop-horizontal-spacing) * 0);
  } */
  .title-button .slider--desktop .slider__slide:first-child {
    margin-left: 0;
  }
  .title-button .slider--desktop {
    scroll-padding-left: unset;
  }
  .header.header--middle-left {
    grid-template-columns: 1fr auto 1fr;
  }
}

@media only screen and (min-width: 750px) and (max-width: 1024px) {
  .grid--2-col .grid__item {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
  }
}

@media screen and (min-width: 750px) {
  .image-with-text__content .image-with-text__text {
    max-width: 50rem;
  }
}

@media only screen and (min-width: 750px) and (max-width: 989px) {
  .image-with-text .grid--2-col-tablet .grid__item {
    width: 100%;
  }
  .slideshow__text.banner__box {
    max-width: 100% !important;
    min-height: 100%;
    margin-bottom: -1px;
    width: 100%;
  }
  h2.banner__heading {
    font-size: calc(var(--font-heading-scale) * 4rem);
  }
  .desktop-image.slideshow__media.banner__media {
    position: relative;
  }
  .slideshow__text-wrapper.banner__content {
    background: #000;
    padding: 0rem !important;
  }
  .banner__content.banner__content--middle-left {
    justify-content: center !important;
  }
  .slideshow__text.slideshow__text--left {
    align-items: center !important;
    text-align: center !important;
  }
  .slideshow__controls {
    border: 0 !important;
  }
}

/*============ Media query min width css end ============*/

/*============ Media query max width css start ============*/

/* @media screen and (max-width: 989px) {
   .collection .slider.slider--tablet .slider__slide {
    margin-bottom: 30px;
  }
} */

@media screen and (max-width: 749px) {
  div.wishlist-hero-custom-button.wishlisthero-floating button {
    width: 30px !important;
    height: 30px !important;
  }
  /* .quick-add__submit {
    width: 30px;
    height: 30px;
  }
  .wishlist-hero-custom-button .fa-1x {
    font-size: unset;
    width: 1em;
  }
  .quick-add__submit svg {
    width: 20px;
  }
  .card-wrapper .quick-add {
    top: 40px !important;
  } */
  .list-collections .title--primary {
    margin-top: 2rem;
  }
  h2.banner__heading.inline-richtext.h0 {
    font-size: 35px;
  }
.banner--mobile-bottom .banner__box {
    padding: 4rem 1.5rem !important;
  }
  .footer .footer__content-top {
    padding-bottom: 0rem;
 }
}
@media screen and (max-width: 525px) {
  .collection-list-wrapper .slider--tablet.grid--peek.grid--2-col-tablet-down .grid__item, .collection-list-wrapper .grid--peek .grid__item,
  .collection .slider--tablet.grid--peek.grid--2-col-tablet-down .grid__item, .collection .grid--peek .grid__item {
    width: calc(100% - var(--grid-mobile-horizontal-spacing) - 3rem);
  }
  .collection .grid--peek .grid__item {
    min-width: 99%;
  }
  .collection .grid--peek.slider .grid__item:first-of-type {
    margin-left: 0;
  }
  .collection .slider-button {
    width: 34px;
    height: 34px;
  }
}

/*============ Media query max width css end ============*/